Subject: bug#11735: 24.1.50; "Warning: Unknown defun property ... in ..."

From: Stefan Monnier <[email-masked]>
Date: Mon, 18 Jun 2012 20:59:12 -0400

> Apparently you are wedded to the idea of a runtime message here.

No, it's simply a macro-expansion-time message.  Macro-expansion either
happens at compile-time, or if the file is not compiled it happens at
run-time.  The macro doesn't know whether it's called during compilation
or at run-time.

        Stefan